/* Text Elements */

h1.heading-1 {
  margin-bottom: 50px;
  color: #454440;
  line-height: 1.2;
}

h1.heading-3 {
  color: #fff;
  text-shadow: #cdccca 1px 1px 1px;
  font-size: 28px;
}

h2.heading-8 {
  margin-bottom: 25px;
  color: #0a0a0a;
  text-align: left;
  font-size: 24px;
  line-height: 1.2;
}

h2.heading-2 {
  margin-bottom: 20px;
  color: #cdccca;
  font-size: 24px;
}

h2.heading-4 {
  margin-bottom: 20px;
  color: #000;
  text-align: center;
  font-size: 26px;
}

p.paragraph.paragraph-1 {
  margin-top: 10px;
  margin-bottom: 0;
  color: #cdccca;
  text-align: right;
  font-size: 16px;
  line-height: 1.2;
}

p.paragraph a.paragraph-text-1 {
  color: #cdccca;
}

p.paragraph.paragraph-2 {
  margin-bottom: 5px;
  color: #cdccca;
  text-align: right;
  line-height: 1.2;
}

p.paragraph.paragraph-3 {
  color: #454440;
  text-align: justify;
  font-size: 18px;
}

p.paragraph.paragraph-7 {
  color: #cdccca;
  text-align: center;
  font-size: 15px;
  line-height: 1.4;
}

p.paragraph span.paragraph-text-2 {
  font-size: 2.25rem;
}

p.paragraph a.paragraph-text-3 {
  color: #cdccca;
  font-size: 1.5rem;
}

p.paragraph.paragraph-8 {
  margin-bottom: 5px;
  color: #cdccca;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
}

p.paragraph.paragraph-9 {
  margin-bottom: 60px;
  color: #cdccca;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
}

p.paragraph a.paragraph-text-4 {
  color: #cdccca;
}

p.paragraph span.paragraph-text-5 {
  font-size: 1.5rem;
}

p.paragraph a.paragraph-text-6 {
  color: #cdccca;
}

p.paragraph.paragraph-4 {
  text-align: justify;
  font-style: italic;
  font-size: 18px;
}

p.paragraph.paragraph-5 {
  color: #cdccca;
  text-align: justify;
  font-size: 18px;
}

p.paragraph.paragraph-6 {
  text-align: center;
  font-weight: 600;
  font-size: 22px;
  line-height: 2.2;
}

p.paragraph.paragraph-11 {
  margin-top: 50px;
  margin-bottom: 25px;
  color: #454440;
  text-align: center;
  font-size: 24px;
}

p.paragraph span.paragraph-text-8 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph.paragraph-12 {
  color: #000;
  text-align: center;
  font-size: 18px;
}

p.paragraph.paragraph-13 {
  margin-bottom: 30px;
  color: #000;
  text-align: center;
}

a.link-text.text-link-1 {
  color: #cdccca;
  text-decoration: underline;
  font-size: 12px;
}

a.link-text.text-link-2 {
  display: block;
  padding: 5px 0 5px 10px;
  border-top: .125rem solid #454440;
  border-right: .125rem solid #454440;
  border-top-right-radius: 10px;
  background-color: #cdccca;
  color: #2a2a2a;
  font-weight: 600;
}

a.link-text.text-link-4 {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  border-top-color: #cdccca;
  border-right: .125rem solid #cdccca;
  border-bottom: .125rem solid #cdccca;
  border-left-color: #cdccca;
  border-bottom-right-radius: 10px;
  background-color: #454440;
  color: #cdccca;
  font-weight: 600;
}

/* Layout Elements */

body.grid-1 {
  max-width: 2000px;
}

.container.container-1 {
  float: none;
}

.container.container-2 {
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  max-width: 1500px;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, .2);
}

.container.container-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.container-6 {
  vertical-align: top;
}

.container.container-7 {
  vertical-align: top;
}

.container.container-12 {
  background-color: #000;
}

.container.container-65 {
  position: fixed;
  top: 70%;
  z-index: 50;
  min-width: 130px;
  max-width: 130px;
}

.container.container-13 {
  position: fixed;
  z-index: 3;
  float: none;
  padding: 5px 10px;
  width: 100%;
  background-color: rgba(0, 0, 0, .6);
  vertical-align: top;
}

.container.container-66 {
  height: 0;
}

.container.container-14 {
  padding-top: 100px;
  min-height: 320px;
  height: auto;
  background-image: url('../images/Header_Background_640.jpg');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;
  vertical-align: top;

  background-blend-mode: normal;
}

.container.container-15 {
  padding: 50px 10px;
  background-color: #fff;
  vertical-align: top;
}

.container.container-16 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
  vertical-align: top;
}

.container.container-17 {
  padding: 50px 10px;
  background-color: #454440;
  vertical-align: top;
}

.container.container-18 {
  padding: 50px 20px;
  vertical-align: top;
}

.container.container-5 {
  padding: 50px 10px;
  background-color: #cdccca;
  vertical-align: top;
}

.container.container-8 {
  padding: 50px 10px 150px;
  background-color: #454440;
  vertical-align: top;
}

.container.container-9 {
  margin-bottom: 30px;
  padding-right: 20px;
  padding-left: 20px;
}

.link-container.link-container-1 {
  min-height: 30px;
  background-image: url('../images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-1 {
  float: left;
  max-width: 50px;
}

a.responsive-picture.picture-link-1 {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  max-width: 150px;
  -webkit-transition-delay: .5s;
     -moz-transition-delay: .5s;
       -o-transition-delay: .5s;
          transition-delay: .5s;
  -webkit-transition-duration: 3s;
     -moz-transition-duration: 3s;
       -o-transition-duration: 3s;
          transition-duration: 3s;
}

.html-element.html-element-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
}

li.list-item.list-item-1 {
  margin-bottom: 10px;
  color: #fff;
  text-shadow: #cdccca 1px 1px 1px;
  font-size: 20px;
}

div.responsive-picture.picture-3 {
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  max-width: 650px;
}

.html-element.html-element-4 {
  margin-right: auto;
  margin-left: auto;
  max-width: 700px;
  border: .125rem solid #454440;
}

.html-element.html-element-100 {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url('../images/Centre_Image.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

video.html-video-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  width: 100%;
}

a.responsive-picture.animate.picture-link-1 {
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

.html-element.html-element-2 {
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  max-width: 600px;
}

a.responsive-picture.picture-link-1.outofview {
  max-width: 150px;
  -webkit-transform: rotateX(180deg) rotateY(0deg) scaleY(0) scaleX(0);
     -moz-transform: rotateX(180deg) rotateY(0deg) scaleY(0) scaleX(0);
          transform: rotateX(180deg) rotateY(0deg) scaleY(0) scaleX(0);
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 36px;
  }

  h1.heading-3 {
    margin-bottom: 30px;
    font-size: 46px;
  }

  h2.heading-2 {
    font-size: 30px;
  }

  h2.heading-4 {
    font-size: 40px;
  }

  p.paragraph.paragraph-2 {
    margin-top: 5px;
    font-size: 20px;
  }

  p.paragraph.paragraph-1 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-7 {
    font-size: 2.375rem;
  }

  p.paragraph.paragraph-6 {
    font-weight: 600;
  }

  p.paragraph.paragraph-3 {
    margin-bottom: 35px;
  }

  ul.unorder-list.unordered-list-1 {
    margin-left: 30px;
  }

  a.link-text.text-link-2 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-size: 20px;
  }

  a.link-text.text-link-4 {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
  }

  /* Layout Elements */

  .container.container-2 {
    padding: 25px;
    background-color: rgba(0, 0, 0, .2);
  }

  .container.container-6 {
    display: inline-block;
    width: 50%;
  }

  .container.container-7 {
    display: inline-block;
    width: 50%;
  }

  .container.container-65 {
    min-width: 150px;
    max-width: 150px;
  }

  .container.container-14 {
    min-height: 500px;
    background-image: url('../images/Header_Background_1024.jpg');
  }

  .container.container-9 {
    display: inline-block;
    width: 50%;
  }

  a.responsive-picture.picture-link-1 {
    margin-top: 0;
    max-width: 300px;
  }

  div.responsive-picture.picture-1 {
    max-width: 70px;
  }

  li.list-item.list-item-1 {
    padding-left: 20px;
    font-size: 36px;
  }

  a.responsive-picture.picture-link-1.outofview {
    max-width: 300px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-3 {
    color: #fff;
  }

  ul.unorder-list.unordered-list-1 {
    margin-left: 30px;
  }

  /* Layout Elements */

  .container.container-2 {
    background-color: rgba(0, 0, 0, .2);
  }

  .container.container-6 {
    width: 50%;
  }

  .container.container-7 {
    padding-right: 10px;
    width: 50%;
  }

  .container.container-14 {
    padding-top: 250px;
    min-height: 950px;
    background-image: url('../images/Header_Background_2000.jpg');
  }

  .container.container-9 {
    width: 25%;
  }

  a.responsive-picture.picture-link-1 {
    margin-top: 0;
    max-width: 400px;
  }

  li.list-item.list-item-1 {
    padding-left: 40px;
  }

  a.responsive-picture.animate.picture-link-1 {
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-timing-function: ease;
       -moz-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: 0s;
       -moz-transition-duration: 0s;
         -o-transition-duration: 0s;
            transition-duration: 0s;
    -webkit-transition-property: none;
       -moz-transition-property: none;
         -o-transition-property: none;
            transition-property: none;
  }

  a.responsive-picture.picture-link-1.outofview {
    max-width: 400px;
  }
}